Google Nexus LG Electronics Bootloader CVE-2016-3851 Privilege Escalation Vulnerability

Bugtraq ID: 92251
Class: Unknown
CVE: CVE-2016-3851
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Aug 01 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Google Nexus 5X
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus